/*reset*/
* {
    border:none;
    margin:0;
    padding:0;
    color:#333;
} 
body{

}
/*????????????*/
.clear_overflow{
    before:content;
    display:table;
}
/*???????*/
.clear_float{
    content:"";
    display: table;
    height: 0;
    clear: both;
    width: 0;
    visibility: hidden;
}
/*??????*/
.lf{
    float:left;
}
/*??????*/
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}
/*???*/
.header{
    width:100%;
    height:58%;
    background:url(../../images/back_blue.png) no-repeat;
}

.header_top{
    width:100%;

}
/*???logo*/
.header_top .logo{
    width:25%;

    margin:0 auto;
    margin-top:5%;
}


.nav p>img{
    width:25%;
}
.nav{
    height: 20%;
    margin-top:6%;
}
.nav{
    overflow: hidden;
    text-align: center;
}
.nav>div{
    float: left;
}
.shenqing{
    margin-left: 7%;
    width: 26%;
}
.shenqing>p.text{
    padding-top: 1%;
}
.shengpi{
    width: 33.3%;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
}
.fangkuan{
    margin-right: 7%;
    width: 26%;
}
.nav .text{
    font-size: 12px;
    color: #FFF;
}
.shenqing_img{
    padding: 9% 0;
}
.shengpi_img{
    padding: 7%;
}
.fangkuan_img{
    padding: 3% 0 2% 0;
}
.img_title{
    margin-top:6%;
}

/*????*/
.bg{
    width:100%;
    height:42%;
    /*background: url(../../images/back.png) no-repeat;*/
    background-size: 100% 100%;
    color:#333;
}
.bg .phone{
    margin-top:15px;
}
.phone,.yanzheng,.regist_btn{
    width:72%;
    margin:0 auto;
}
.regist_btn{
    margin-top: 8px;
}
.regist_btn img{
    width:100%;
    height:100%;
}
/*????????*/
.bg div input{
    text-indent: 8px;
    font-size: 16px;
}
.phone>input{
    width:87%;
    height:40px;
    border-radius: 0px;
}
.yanzheng{
    margin-top: 8px;
}
.yanzheng>input{
    float:left;
    width:56.5%;
    height:100%;
    border-radius: 0px;
    margin-right: 2.5%;
}
.yanzheng>div{
    float:left;
    background-color: white;
    vertical-align: bottom;
	
}
/*.yanzheng>div img{*/
    /*width:100%;*/
    /*height:100%;*/
/*}*/
.liucheng{width: 72%;height: 80px;margin: 0 auto;}
		.bg div input{font-size:14px;}
		.icon{ width: 13%;float: left;background-color: white;height: 40px;}
.footer{
   /*  width:40%; */
    margin:15px auto;
    text-align: center;
    font-size:12px;
}
input{
    color:#333;
    outline-width: 0px;
    outline-width: 0px;
}
@media screen and (min-width:320px){
    .phone,.yanzheng,.regist_btn,.phone>input{
        height:40px;
        outline-width: 0px;
    }
}
@media screen and (min-width:768px){
    .phone,.yanzheng,.regist_btn,.phone>input,.icon,#yanzhengmakuang,#duanxin{
        height:80%;
    }
	#duanxin span,#yanzhengma{line-height: 44px;}
    input{
        border-radius: 0px;
        outline-width: 0px;
    }
    .yanzheng{
        margin-top:22px;
    }
    .bg div input{
        font-size:22px;
        text-indent: 18px;
    }
    .phone{
        margin-top:35px;
    }
    .regist_btn{
        margin-top:22px;
    }
    .footer{
        width:40%;
        margin:20px auto;
        text-align: center;
        font-size:22px;
    }
	
	
}